{
  "name": "Lederverarbeitung",
    "gruppe": "Handwerk",
    "probe": [
      "KL",
      "FF",
      "FF"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Zu den täglichen Aufgaben einer Reisegruppe gehört sicherlich auch, sich hin und wieder Gedanken über den Zustand ihres Schuhwerks oder ihrer Garderobe machen. Wenn ein Held mit TaW 0 erklärt, er werde – um Geld zu sparen – die abgerissene Sohle selbst unter seinen Stiefel nageln, sollte ihn der Spielleiter beim Marsch zum nächsten Einsatzort diese Entscheidung bereuen lassen. Viele Berufe haben das Lederhandwerk deutlich spezialisiert: Die Berufsgruppen der Schuster und Sattler befassen sich mit Lederarbeiten aller Art, vor allem, wie der Name schon sagt, mit Schuhwerk und Sätteln, aber auch mit lederner Kleidung, Polstermöbeln und Lederharnischen. Zudem sind Schuster als einzige in der Lage, eine Lederrüstung nicht nur provisorisch zu flicken, sondern vollständig wiederherzustellen."
}
